{
  "id": 2984233,
  "name": "Annie M. Maize, appellee, v. Howard D. Maize, appellant",
  "name_abbreviation": "Maize v. Maize",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,711",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 486,
    "ocr_confidence": 0.576,
    "sha256": "7880a5dc6b3e6559e7f292744cf561a485acab09e6d74ba54861a42d550cd874",
    "simhash": "1:624758eaf0aa939d",
    "word_count": 76
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Annie M. Maize, appellee, v. Howard D. Maize, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "Jay Clifford MeCally, Joseph O. Morris and Fred B. Silsbee, for appellant. Haight, Adcock, Haight & Harris, for appellee."
    ],
    "corrections": "",
    "head_matter": "Annie M. Maize, appellee, v. Howard D. Maize, appellant.\nGen. No. 25,711.\nBill for separate maintenance. Decree for complainant. Appeal from the Circuit Court of Cook county; the Hon. Richard S. Tuthill, Judge, presiding. Heard in this court at the October term, 1919.\nAffirmed.\nOpinion filed April 12, 1920.\nJay Clifford MeCally, Joseph O. Morris and Fred B. Silsbee, for appellant. Haight, Adcock, Haight & Harris, for appellee."
  },
  "file_name": "0628-04",
  "first_page_order": 656,
  "last_page_order": 656
}
